=== debian/changelog ===
company-mode (0.8.12-6) unstable; urgency=medium

  * Team upload.
  * Add d/elpa-company.prerm to fix upgrades from 0.8.12-4 and below (Closes:
    #850630).  Thanks to 'cruncher' on #debian-next for help preparing the fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 08 Jan 2017 16:07:16 -0700

company-mode (0.8.12-5) unstable; urgency=medium

  * Rebuild with dh-elpa 1.5. Fix for removal in the presence of xemacs (fix
    actually in dh-elpa 0.15)

 -- David Bremner <bremner@debian.org>  Wed, 04 Jan 2017 09:19:31 -0400

company-mode (0.8.12-4) unstable; urgency=medium

  * Rebuild with dh-elpa 0.13. Fix for "unowned directory after purge:
    /usr/share/emacs24/site-lisp/elpa/", thanks to Andreas Beckmann (Closes:
    #798701).
  * Enable upstream tests.

 -- David Bremner <bremner@debian.org>  Tue, 06 Oct 2015 21:37:22 -0300

company-mode (0.8.12-3) unstable; urgency=medium

  * Rebuild with dh-elpa 0.0.12. Fix for emacsen-common breakage during emacs
    upgrade.

 -- David Bremner <bremner@debian.org>  Sat, 26 Sep 2015 10:27:49 -0300

company-mode (0.8.12-2) unstable; urgency=medium

  * Bug fix: "maintainer address bounces", thanks to Ansgar Burchardt (Closes:
    #797937).

 -- David Bremner <bremner@debian.org>  Thu, 03 Sep 2015 18:53:25 -0300

company-mode (0.8.12-1) unstable; urgency=low

  * Initial release

 -- David Bremner <bremner@debian.org>  Fri, 21 Aug 2015 08:49:22 +0200
