=== debian/control ===
Source: company-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.13)
Standards-Version: 3.9.6
Homepage: https://company-mode.github.io/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/company-mode.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/company-mode.git/

Package: elpa-company
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacsen,
Description: Modular in-buffer completion framework for Emacs
 Company is a text completion framework for Emacs. The name stands for "complete
 anything". It uses pluggable back-ends and front-ends to retrieve and display
 completion candidates.
