## company-mode 0.9.4

=== debian/changelog ===
company-mode (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #870705)
  * Drop 0001-Makefile-allow-package-and-elpa-targets-to-run-witho.patch
    - It has been applied upstream.
  * d/control:
    - Bump debhelper build-dep to 10.
    - Bump Standards-Version to 4.0.0 (no changes needed).
    - Make elpa-company comply with current Debian Emacs Policy.
      Depend on ${elpa:Depends}, instead of emacsen-common and emacsen.
    
 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 04 Aug 2017 11:51:37 -0400
