## company-mode 0.9.6

=== debian/changelog ===
company-mode (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update Vcs links to use salsa.
  * Declare Standards-Version: 4.1.4. (No additional changes needed)
  * Declare compat level 11.
  * Switch to debhelper 11.
  * Drop elpa-company dependency on "emacs" and provide "Enhances: emacs,
    emacs25" instead.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 27 Apr 2018 20:35:19 -0400
