=== debian/control ===
Source: company-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 11~), dh-elpa (>= 0.0.13)
Standards-Version: 4.1.4
Homepage: https://company-mode.github.io/
Vcs-Git: https://salsa.debian.org/emacsen-team/company-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/company-mode

Package: elpa-company
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}
Enhances: emacs, emacs25
Description: Modular in-buffer completion framework for Emacs
 Company is a text completion framework for Emacs. The name stands for "complete
 anything". It uses pluggable back-ends and front-ends to retrieve and display
 completion candidates.
