## company-mode 0.9.9

=== debian/changelog ===
company-mode (0.9.9-2) unstable; urgency=medium

  * Rebuild with dh_elpa 1.16. (Closes: #920219).

 -- David Bremner <bremner@debian.org>  Thu, 24 Jan 2019 22:38:30 -0400

company-mode (0.9.9-1) unstable; urgency=medium

  * Bug fix: "new upstream version available (0.9.7)", thanks to Nicholas
    D Steeves (Closes: #915457).

 -- David Bremner <bremner@debian.org>  Thu, 24 Jan 2019 07:32:04 -0400
