=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 11~), dh-elpa (>= 0.0.13)
+Build-Depends: debhelper (>= 11~), dh-elpa (>= 1.16)
 Standards-Version: 4.1.4
 Homepage: https://company-mode.github.io/
 Vcs-Git: https://salsa.debian.org/emacsen-team/company-mode.git
