=== debian/changelog ===
company-mode (0.9.13-2) unstable; urgency=medium

  * Suggest clang for company-clang (C/C++) backend. Thanks to Gard
    Spreemann (Closes: #980538).

 -- David Bremner <bremner@debian.org>  Thu, 21 Jan 2021 14:06:43 -0400

company-mode (0.9.13-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * New upstream release (Closes: #973187).

 -- David Bremner <bremner@debian.org>  Sat, 07 Nov 2020 15:11:09 -0400
