=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: company-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 11~), dh-elpa (>= 1.16)
 Standards-Version: 4.1.4
@@ -12,6 +12,7 @@
 Package: elpa-company
 Architecture: all
 Depends: ${misc:Depends}, ${elpa:Depends}
+Suggests: clang
 Enhances: emacs, emacs25
 Description: Modular in-buffer completion framework for Emacs
  Company is a text completion framework for Emacs. The name stands for "complete
