=== debian/changelog ===
company-mode (0.10.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ David Bremner ]
  * New upstream version
  * Bug fix: "FTBFS: make[2]: *** [Makefile:27: test-batch] Error 255",
    thanks to Lucas Nussbaum (Closes: #1052948).

 -- David Bremner <bremner@debian.org>  Wed, 04 Oct 2023 20:00:17 -0300
