=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${elpa:Depends}
 Suggests: clang
-Enhances: emacs, emacs25
+Enhances: emacs
 Description: Modular in-buffer completion framework for Emacs
  Company is a text completion framework for Emacs. The name stands for "complete
  anything". It uses pluggable back-ends and front-ends to retrieve and display
