=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with elpa

override_dh_auto_test:
	make test-batch
