=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/company-mode-$1\.tar\.gz/ \
  https://github.com/company-mode/company-mode/tags .*/v?(\d\S*)\.tar\.gz
