## company-mode 0.10.2

=== debian/changelog ===
company-mode (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:50:14 +0900

company-mode (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:34:17 +0900

company-mode (0.10.2-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * New upstream version
  * Migrate from debhelper >= 11 to debhelper-compat version 13
  * Update Standards-Version to 4.6.2 (no change needed)
  * Set Rules-Requires-Root as no in d/control
  * Check DEB_BUILD_OPTIONS against nocheck in override_dh_auto_test
  * Modernize d/watch to version 4 with substitute strings to be robust
  * Add Upstream-Contact in d/copyright

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Mar 2024 15:45:08 +0800
