=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 11~), dh-elpa (>= 1.16)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), dh-elpa (>= 1.16)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://company-mode.github.io/
 Vcs-Git: https://salsa.debian.org/emacsen-team/company-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/company-mode
