=== debian/changelog ===
company-mode (1.0.2-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release
  * Update Standards-Version to 4.7.0; no change needed
  * Add myself to uploaders
  * Trim trailing whitespace in d/control.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- David Bremner <bremner@debian.org>  Fri, 27 Sep 2024 10:44:35 -0300
