=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>
+Uploaders: David Bremner <bremner@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13), dh-elpa (>= 1.16)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://company-mode.github.io/
 Vcs-Git: https://salsa.debian.org/emacsen-team/company-mode.git
@@ -19,4 +20,3 @@
  Company is a text completion framework for Emacs. The name stands for "complete
  anything". It uses pluggable back-ends and front-ends to retrieve and display
  completion candidates.
-
