=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with elpa

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make test-batch
endif
